<?php
/**
 * @version $Id: main.php 531 2008-09-03 05:44:05Z hodaka $
 * @package myuploader
 */

define('_MD_MYUPLOADER_LANG_NUM_PER_PAGE', '表示件数');
define('_MD_MYUPLOADER_LANG_INCLUDE_CHILDREN', "子カテゴリもカウントする");

define('_MD_MYUPLOADER_ERROR_REQUIRED', "{0}は必ず入力して下さい");
define('_MD_MYUPLOADER_ERROR_MINLENGTH', "{0}は半角{1}文字以上にして下さい");
define('_MD_MYUPLOADER_ERROR_MAXLENGTH', "{0}は半角{1}文字以内で入力して下さい");
define('_MD_MYUPLOADER_ERROR_EXTENSION', "アップロードされたファイルは許可された拡張子と一致しません");
define('_MD_MYUPLOADER_ERROR_INTRANGE', "{0}の入力値が不正です");
define('_MD_MYUPLOADER_ERROR_MIN', "{0}は{1}以上の数値を指定して下さい");
define('_MD_MYUPLOADER_ERROR_MAX', "{0}は{1}以下の数値を指定して下さい");
define('_MD_MYUPLOADER_ERROR_OBJECTEXIST', "{0}の入力値が不正です");
define('_MD_MYUPLOADER_ERROR_DBUPDATE_FAILED', "データベースの更新に失敗しました");
define('_MD_MYUPLOADER_ERROR_EMAIL', "{0}は不正なメールアドレスです");
define('_MD_MYUPLOADER_MESSAGE_CONFIRM_DELETE', "以下のデータを本当に削除しますか？");
define('_MD_MYUPLOADER_LANG_ADD_A_NEW_CATEGORY', "カテゴリ追加");
define('_MD_MYUPLOADER_LANG_CATEGORY_ID', "カテゴリID");
define('_MD_MYUPLOADER_LANG_CAT_NAME', "カテゴリ名");
define('_MD_MYUPLOADER_LANG_CAT_MAXSIZE', "画像ファイルの最大容量（KB）");
define('_MD_MYUPLOADER_LANG_CAT_WEIGHT', "表示順");
define('_MD_MYUPLOADER_LANG_CONTROL', "操作");
define('_MD_MYUPLOADER_LANG_CANCEL', "キャンセル");
define('_MD_MYUPLOADER_ERROR_CONTENT_IS_NOT_FOUND', "CONTENT_IS_NOT_FOUND");
define('_MD_MYUPLOADER_LANG_CAT_ACTIVE', "表示");
define('_MD_MYUPLOADER_LANG_CAT_PID', "親カテゴリID");
define('_MD_MYUPLOADER_LANG_CATEGORY', "カテゴリ");
define('_MD_MYUPLOADER_LANG_CAT_VIEWGROUPS', "閲覧許可するグループ");
define('_MD_MYUPLOADER_ERROR_PARENT_ID', "PARENT_ID");
define('_MD_MYUPLOADER_ERROR_PARENT_ID_NOEXIST', "該当する親カテゴリがありません");
define('_MD_MYUPLOADER_LANG_PARENT', "親カテゴリ");
define('_MD_MYUPLOADER_LANG_PARENT_TOP', "--------");
define('_MD_MYUPLOADER_LANG_CATEGORY_PARENT', "親カテゴリ");
define('_MD_MYUPLOADER_LANG_CAT_UPLOADGROUPS', "画像追加を許可するグループ");
define('_MD_MYUPLOADER_ERROR_GROUP_NOEXIST', "存在しないグループ{0}が入力されました");
define('_MD_MYUPLOADER_LANG_ADD_A_NEW_IMAGE', "画像追加");
define('_MD_MYUPLOADER_LANG_IMAGE_ID', "IMAGE_ID");
define('_MD_MYUPLOADER_LANG_IMAGE_TITLE', "タイトル");
define('_MD_MYUPLOADER_LANG_IMAGE_DESCRIPTION', "説明");
define('_MD_MYUPLOADER_LANG_IMAGE_CAPTION', "キャプション");
define('_MD_MYUPLOADER_LANG_IMAGE_FILENAME', "ファイル名");
define('_MD_MYUPLOADER_LANG_IMAGE_EXTENSION', "拡張子");
define('_MD_MYUPLOADER_LANG_IMAGE_MIMETYPE', "マイムタイプ");
define('_MD_MYUPLOADER_LANG_IMAGE_WIDTH', "幅");
define('_MD_MYUPLOADER_LANG_IMAGE_HEIGHT', "高さ");
define('_MD_MYUPLOADER_LANG_IMAGE_THUMBWIDTH', "サムネイル幅");
define('_MD_MYUPLOADER_LANG_IMAGE_THUMBHEIGHT', "サムネイル高さ");
define('_MD_MYUPLOADER_LANG_IMAGE_ACTIVE', "表示する");
define('_MD_MYUPLOADER_LANG_IMAGE_WEIGHT', "表示順");
define('_MD_MYUPLOADER_LANG_IMAGE_CREATED', "登録日");
define('_MD_MYUPLOADER_LANG_ADD_A_NEW_CATLINK', "カテゴリ追加");
define('_MD_MYUPLOADER_LANG_CATLINK_ID', "CATLINK_ID");
define('_MD_MYUPLOADER_LANG_CATLINK_EDIT', "CATLINK_EDIT");
define('_MD_MYUPLOADER_LANG_CAT_DESCRIPTION', "カテゴリの説明");
define('_MD_MYUPLOADER_LANG_DELETE_RELATED_IMAGES', "所属する画像データも削除します");
define('_MD_MYUPLOADER_LANG_IMAGE_EDIT', "画像編集");
define('_MD_MYUPLOADER_MESSAGE_NO_PERM', "アクセスする権限がありません");
define('_MD_MYUPLOADER_MESSAGE_REGISTER_FIRST', "ユーザー登録をしてください");
define('_MD_MYUPLOADER_ERROR_NO_GROUP_IN_PARENT', "'{0}'グループは上位カテゴリで'{1}'が許可されていません");
define('_MD_MYUPLOADER_ERROR_WRONG_PARENT', "そのような親カテゴリはありません");
define('_MD_MYUPLOADER_LANG_LIST', "一覧");
define('_MD_MYUPLOADER_LANG_ADD_IMAGE', "画像追加");
define('_MD_MYUPLOADER_LANG_IMAGE_MODIFIED', "更新日");
define('_MD_MYUPLOADER_ERROR_IMAGE_SIZE_OVER', "画像の幅または高さが{0}pixを超えています");
define('_MD_MYUPLOADER_ERROR_FILE_SIZE_OVER', "画像のファイルサイズが{0}KBを超えています");
define('_MD_MYUPLOADER_LANG_CAT_MAXLENGTH', "入力画像の縦横最大長(px)");
define('_MD_MYUPLOADER_LANG_CAT_RESIZELENGTH', "メイン画像最大長(px)");
define('_MD_MYUPLOADER_LANG_CAT_THUMBLENGTH', "サムネイル最大長(px)");
define('_MD_MYUPLOADER_ERROR_EMPTY_DIRNAME', "ディレクトリ名が未定義です");
define('_MD_MYUPLOADER_ERROR_MKDIR_ON_SAFEMODE', "safe_modeがonです。アップロード用ディレクトリーを作成して書き込み権を与えてください");
define('_MD_MYUPLOADER_ERROR_CANT_MKDIR', "{0} ディレクトリが作成できません");
define('_MD_MYUPLOADER_ERROR_CANT_CHMOD', "{0} を書き込み可能にできません（オーナーとパミッションを調べてください）");
define('_MD_MYUPLOADER_ERROR_OCCURRED_WHILE_UPLOADING', "ファイル送信中にエラーがありました");
define('_MD_MYUPLOADER_ERROR_GD_LIB_VERSION', "GDライブラリはバージョン2.0以上でなくてはなりません");
define('_MD_MYUPLOADER_ERROR_FILE_NOEXISTS', "指定したファイル{0}がありません");
define('_MD_MYUPLOADER_ERROR_NOT_IMAGE', "{0}はイメージではありません");
define('_MD_MYUPLOADER_ERROR_FAILED_TO_OPEN', "{0}の読み込みに失敗しました");
define('_MD_MYUPLOADER_ERROR_FAILED_TO_RESIZE', "{0}のリサイズに失敗しました");
define('_MD_MYUPLOADER_ERROR_FAILED_TO_INITIALIZE_GD_IMAGE', "{0}のGD画像を生成できませんでした");
define('_MD_MYUPLOADER_ERROR_NOT_SUPPORTED_FUNC', "{0}関数がサポートされてません");
define('_MD_MYUPLOADER_ERROR_FILE_UPLOADING_NEEDED', "画像ファイルを入力してください");
define('_MD_MYUPLOADER_LANG_RESIZE_LENGTH', "メイン画像最大長(px)");
define('_MD_MYUPLOADER_LANG_THUMB_LENGTH', "サムネイル最大長(px)");
define('_MD_MYUPLOADER_ERROR_NO_PERM_CATEGORY', "無効なカテゴリを要求しました");
define('_MD_MYUPLOADER_LANG_CHOOSE_CATEGORY', "カテゴリ選択");
define('_MD_MYUPLOADER_ERROR_IMAGE_EXTENSION', "{0}のMIMEタイプは許可されてません");
define('_MD_MYUPLOADER_ERROR_IMAGE_TMP_DIR', "アップロード用tmpディレクトリが不明です");
define('_MD_MYUPLOADER_ERROR_MOVE_IMAGE', "画像ファイル取り出しに失敗しました");
define('_MD_MYUPLOADER_ERROR_MAIN_SIZE_OVER', "メイン画像の縦横長指定が制限の{0}pixを超えています");
define('_MD_MYUPLOADER_ERROR_THUMB_SIZE_OVER', "サムネイルの縦横長指定が制限の{0}pixを超えています");
define('_MD_MYUPLOADER_LANG_IMAGE_POSITION', "画像配置");
define('_MD_MYUPLOADER_LANG_IMAGE', "画像");
define('_MD_MYUPLOADER_ERROR_NO_TARGET_SUBMITTED', "画像挿入先が不明です");
define('_MD_MYUPLOADER_LANG_INACTIVE', "非表示");
define('_MD_MYUPLOADER_LANG_PHOTO_BY', "投稿");
define('_MD_MYUPLOADER_LANG_LATEST_IMAGES', "最新画像");
define('_MD_MYUPLOADER_LANG_CATEGORY_OF', "%sの");
define('_MD_MYUPLOADER_LANG_IMAGE_DETAILS', "詳細");
define('_MD_MYUPLOADER_BLOCK_INCLUDE_CHILDREN', "INCLUDE_CHILDREN");
define('_MD_MYUPLOADER_LANG_SHOW_OPTIONS', "画像サイズの変更");
define('_MD_MYUPLOADER_LANG_BACK_TO_PREV', "前の画像%sに戻る");
define('_MD_MYUPLOADER_LANG_PREVIOUS', "PREV");
define('_MD_MYUPLOADER_LANG_FORWARD_TO_NEXT', "次の画像%sへ進む");
define('_MD_MYUPLOADER_LANG_NEXT', "NEXT");
define('_MD_MYUPLOADER_LANG_EDIT_THIS', "この画像を編集する");
define('_MD_MYUPLOADER_LANG_DELETE_THIS', "この画像を削除する");
define('_MD_MYUPLOADER_LANG_DETAILS', "詳細");
define('_MD_MYUPLOADER_LANG_ALL_CATEGORIES', "------");
define('_MD_MYUPLOADER_LANG_MAIN_IMAGE', "メイン");
define('_MD_MYUPLOADER_LANG_THUMBNAIL', "サムネイル");
define('_MD_MYUPLOADER_ERROR_VIEWGROUPS', "閲覧可能グループが入力されていません");
define('_MD_MYUPLOADER_ERROR_UPLOADGROUPS', "画像投稿可能グループが入力されていません");
define('_MD_MYUPLOADER_ERROR_HTMLALLOWEDGROUPS', "指定したhtml許可グループの'{0}'は画像投稿許可されていません");
define('_MD_MYUPLOADER_LANG_CAT_HTMLALLOWED_GROUPS', "html許可グループ<br />画像追加権限があるグループに限られます");
define('_MD_MYUPLOADER_ERROR_NO_PERM_HTML', "htmlが許可されていません");
define('_MD_MYUPLOADER_LANG_DESCRIPTION_OPTIONS', "入力オプション");
define('_MD_MYUPLOADER_LANG_HTML_ENABLED', "HTMLを有効にする");
define('_MD_MYUPLOADER_LANG_XCODE_ENABLED', "XOOPSコードを有効にする");
define('_MD_MYUPLOADER_LANG_AUTO_BR', "改行を自動挿入する");
define('_MD_MYUPLOADER_LANG_IMAGE_DELETE', "画像データ削除");

?>